@media (min-width: 600px) {
    .app-view {
        padding: var(--spacing-xl);
    }
}

@media (min-width: 900px) {
    .dev-actions {
        flex-wrap: nowrap;
    }
}

@media (max-width: 480px) {
    .app-header {
        flex-wrap: wrap;
    }

    .app-header__logo {
        max-width: 380px;
    }

    .app-header__status {
        width: 100%;
        justify-content: flex-end;
    }

    .input-username {
        width: 100%;
    }
    
    .games-list {
        flex-direction: column;
        align-items: center;
        gap: var(--spacing-md);
    }

    .btn-game {
        width: 100%;
        max-width: 300px;
    }
}

/*  */


/* Estilos específicos para tablets */
@media (min-width: 768px) and (max-width: 1024px) {

}